@charset "utf-8";
/* copyright 2023 webQ GmbH */
body.dark {
	color: #fff;
	background-color: #3D3D3D;
}
body.dark h1, body.dark h2, body.dark h3, body.dark a, body.dark p, body.dark ul, body.dark .accordion span, body.dark div.smallnews > div.news p, body.dark div.smallnews > div.news h2, body.dark p.btn-light:hover, body.dark section#home > div > div.fullwidth > div > p:first-child, body.dark #dropdownBtn span, body.dark .newsform label {
	color: #fff;
}
body.dark ul#a, body.dark .searchTopic, body.dark div.horizontalScroll > div.news > p, body.dark div.horizontalScroll > div.news > h2, body.dark p.btn-light, body.dark section#home > div > div.fullwidth > div.homeNews p, body.dark section#home > div > div.fullwidth > div.homeNews h2, body.dark .showElement p, body.dark .autocomplete-suggestions, body.dark .gm-style-iw-d, body.dark .colorLegend p, body.dark .markerLegend p, body.dark .legendHeadline, body.dark .gm-style-iw-d p, body.dark .searchTopic p, body.dark .searchTopic a, body.dark #controlsHelp p, body.dark #markerCountText{
	color: #004994;
}
body.dark .topicsHeadline h2{
	color: #919191;
}
body.dark .logo{
	background: transparent url("/layout/logo_waermewende.svg") no-repeat left center;
	background-size: contain;
}
body.dark #searchIcon, body.dark .search-submit-icon{
	background: url(/layout/search-white.svg) no-repeat center center;
	background-size: 25px 25px;
}
body.dark .search-expanded .search-input{
	border: 1px solid #fff;
}
body.dark section#home>div:nth-child(odd){
	background-color: #1E1E1E;
}
body.dark section#home>div:nth-child(even){
	background-color: transparent;
}
body.dark .accordion p {
	color: #fff;
  	border-top: 2px solid #fff;
 	background: url(/layout/plus-icon-white.svg) no-repeat left 1em;
  	background-size: 18px;
}
body.dark #legend .accordion p{
	border-top: 2px solid #004994;
 	background: url(/layout/plus-icon.svg) no-repeat left 1em;
  	background-size: 18px;
}
body.dark #legend .accordion p, body.dark #legend .accordion li{
	color: #004994;
}
body.dark .termin .accordion p{
	border-top: none;
}
body.dark .accordion .accactive {
  	background: url(/layout/minus-icon-white.svg) no-repeat left 1.35em;
  	background-size: 18px;
}

body.dark #legend .accordion .accactive {
  	background: url(/layout/minus-icon.svg) no-repeat left 1.35em;
  	background-size: 18px;
}
body.dark .accordion li a, body.dark .extLink, body.dark .extLinkNews {
	background: url("/layout/ext-link-white.svg") no-repeat left center;
	background-size: 16px;
}
body.dark .topic {
	border-bottom: 2px solid #fff;
}
body.dark .arrowBack, body.dark .backOverview{
	filter: brightness(0) invert(1);
}
body.dark .btn-select{
	background: transparent url("/layout/arrow-down-white.svg") no-repeat 160px center;
    background-size: 20px;
	color: #fff;
	border: 1px solid #fff;
}
body.dark .btn-select.open {
	background: transparent url("/layout/arrow-up-white.svg") no-repeat 160px center;
    background-size: 20px;
}
body.dark .btn-select img, body.dark .goTo, body.dark .TextgoTo, body.dark .goToBtn, body.dark .splide__arrow {
	filter: brightness(0) invert(1);
}
body.dark section.otherTopics{
	background-color: #1E1E1E;
	color: #fff;
}
body.dark .searchresults li, body.dark span.result {
	color: #eee;
}
body.dark .autocomplete-suggestions .autocomplete-suggestion:hover {
    background-color: #004994;
    color: white;
}
body.dark .autocomplete-suggestions .autocomplete-suggestion strong {
    font-weight:  inherit;
    background-color: rgba(0, 73, 148, 0.5);
}
body.dark #userIcon{
	background-image: url("/layout/userIcon-white.svg");
}
body.dark #userIcon.open{
	background-image: url("/layout/user-white.svg");
}
body.dark #overlay{
	background-color: #3D3D3D;
}
body.dark #overlay iframe h2, body.dark #overlay p{
	color: #fff;
}
body.dark #terminBtn {
  color: #004994;
  background-color: #fff;
  border: 2px solid #004994;
}
body.dark #terminBtn:hover {
  color: #fff;
  background-color: #004994;
  border: 2px solid #fff;
}
body.dark .countdown span.count-title{
	color: #fff !important;
}
body.dark .myMarkerInfo {
  	border: solid 2px #fff;
}
body.dark #markerTableMenu {
	background-color: #3D3D3D;
}
body.dark #pageNumbers{
	color: #fff;
	filter: brightness(0) invert(1);
}
body.dark .paginationBtn{
	filter: brightness(0) invert(1);
}
body.dark #faq .extLink{
	display: inline-block;
	color: #fff;
	background: url("/layout/ext-link-white.svg") no-repeat left center;
	background-size: 16px;
}
body.dark .bmwk {
	background-color:#F1F1F1;
}
body.dark #markerButtonsText p{
	color: #004994;
}